%define name PAddress
%define version 0.0.4
%define release 4mdk	

Name:		%{name}
Summary:	A simple GTK+ address book
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Office
URL:		http://paddress.sourceforge.net/
Source:		%{name}-%{version}.tar.bz2
BuildRoot:	/%{_tmppath}/%{name}-buildroot

%description
PAddress is a simple address book application written in C++ using the GTK+
toolkit.  It's designed to be simple but full-featured.

%prep
rm -rf $RPM_BUILD_ROOT

%setup
./configure

%build

%make

%install
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
cp -av $RPM_BUILD_DIR/%{name}-%{version}/src/paddress $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc AUTHORS COPYING ChangeLog NEWS README TODO 
%{_bindir}/*


%changelog
* Thu Jun 21 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.0.4-4mdk
- rebuild

* Wed Jan 03 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.0.4-3mdk  
- clean spec

* Mon Jul 31 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.0.4-2mdk
- macros

* Tue Apr 11 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.0.4-1mdk
- used srpm provided by Vincent Danen <vdanen@linux-mandrake.com>
- remove optimizations to avoid segfault
 
* Mon Mar 6 2000 Vincent Danen <vdanen@linux-mandrake.com>
- initial specfile
- bzip sources
